View Issue Details

IDProjectCategoryView StatusLast Update
0003521unrealinstallingpublic2007-08-24 11:47
ReporterstskeepsAssigned Toaquanight 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformi386OSLinux (Glibc 2.5)OS Version2.6.20-1.2952fc6
Product Version4.0-devel 
Target VersionFixed in Version4.0-devel 
Summary0003521: configure does not pull epoll support properly.
Description[cvm@camel24:~/hobby/unreal4]$ strings /lib/libc.so.6 | grep "GNU C Library"
GNU C Library stable release version 2.5, by Roland McGrath et al.
[cvm@camel24:~/hobby/unreal4]$ uname -r
2.6.20-1.2952.fc6

Checking if epoll exists... libc too old: 5... libc built against older kernel 9... no
TagsNo tags attached.
3rd party modules

Relationships

child of 0003417 closed TODO list for Unreal4.0 

Activities

aquanight

2007-08-24 11:47

reporter   ~0014743

Should be fixed in SVN 201

Issue History

Date Modified Username Field Change
2007-08-23 09:55 stskeeps New Issue
2007-08-23 09:55 stskeeps QA => Not touched yet by developer
2007-08-23 09:55 stskeeps U4: Need for upstream patch => No need for upstream InspIRCd patch
2007-08-23 09:55 stskeeps U4: Upstream notification of bug => Not decided
2007-08-23 09:55 stskeeps U4: Contributor working on this => None
2007-08-24 11:46 aquanight Relationship added child of 0003417
2007-08-24 11:47 aquanight QA Not touched yet by developer => Fixed by developer, needs QA testing
2007-08-24 11:47 aquanight Note Added: 0014743
2007-08-24 11:47 aquanight Assigned To => aquanight
2007-08-24 11:47 aquanight Status new => resolved
2007-08-24 11:47 aquanight Resolution open => fixed
2007-08-24 11:47 aquanight Fixed in Version => 4.0-devel